## partman-iscsi 7

=== debian/changelog ===
partman-iscsi (7) karmic; urgency=low

  * Work around netcfg/choose_interface not always being set, breaking our
    workaround for network interface configuration issues when the root
    filesystem is on iSCSI (LP: #457767).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Oct 2009 22:57:26 +0000

partman-iscsi (6) karmic; urgency=low

  * Fix root mount point detection (LP: #454998).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Oct 2009 09:19:51 +0100

partman-iscsi (5) karmic; urgency=low

  * Make sure iscsid is running when selecting "Configure iSCSI volumes"
    (LP: #441690).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 20:59:03 +0100

partman-iscsi (4) karmic; urgency=low

  * Source /lib/partman/lib/base.sh as well as iscsi-base.sh.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Oct 2009 14:00:14 +0100

partman-iscsi (3) karmic; urgency=low

  * Change priority to standard to match overrides.
  * Stop checking disk-detect/iscsi/enable before deciding whether to offer
    an option in the partitioner, as that template doesn't exist any more.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Oct 2009 13:37:20 +0100

partman-iscsi (2) karmic; urgency=low

  * Add COPYING file, requested by Loïc Minier.
  * Record the target portal group tag for each target.
  * If / is on iSCSI, configure /etc/iscsi/iscsi.initramfs appropriately
    and, as a hacky workaround, set the default interface to "manual" in
    /etc/network/interfaces (LP: #237460).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Aug 2009 13:11:11 +0100

partman-iscsi (1) karmic; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Aug 2009 09:19:26 +0100
