=== debian/control ===
Source: partman-iscsi
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0)
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-iscsi/ubuntu

Package: partman-iscsi
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), cdebconf-udeb (>= 0.133), di-utils (>= 1.66), open-iscsi-udeb
Description: Adds support for iSCSI to partman
