=== debian/rules ===
#! /usr/bin/make -f

export PACKAGE = partman-iscsi

%:
	dh $@

override_dh_auto_install:
	debian/install-rc init.d
	debian/install-rc choose_partition
	debian/install-rc finish.d
