## partman-iscsi 14

=== debian/changelog ===
partman-iscsi (14) lucid; urgency=low

  * Fix case of 'state' variable, so that we correctly go back to the
    address question after address validation failures (LP: #567196).
  * Eliminate duplicate target names (LP: #567206).
  * Don't pass an argument to db_go when asking partman-iscsi/login/failed.
  * Back up to appropriate previous state after asking
    partman-iscsi/login/empty_password.
  * Create a node record before trying to set up authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Apr 2010 21:55:32 +0100

partman-iscsi (13) lucid; urgency=low

  * Set HWADDR rather than ISCSI_NETDEVICE, so that we select the default
    network interface by MAC address rather than by interface name
    (LP: #473036).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Feb 2010 11:58:55 -0800

partman-iscsi (12) lucid; urgency=low

  * Remember the default network interface and record it in ISCSI_NETDEVICE
    in iscsi.initramfs (LP: #473036).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Jan 2010 17:00:15 +0000

partman-iscsi (11) lucid; urgency=low

  * Cope with "<NULL>" text in username, password, username_in, and
    password_in files.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jan 2010 22:09:01 +0000

partman-iscsi (10) lucid; urgency=low

  * Add partman-iscsi/login/all_targets preseeding-only template; if true,
    automatically log into all targets. This makes Kickstart implementation
    easier.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Dec 2009 13:00:19 +0000

partman-iscsi (9) lucid; urgency=low

  * Add CHAP authentication support (LP: #411323).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Dec 2009 12:31:51 +0000

partman-iscsi (8) lucid; urgency=low

  * Use dh-di.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Nov 2009 09:12:25 -0600
