## partman-iscsi 14.1

=== debian/changelog ===
partman-iscsi (14.1) lucid-proposed; urgency=low

  * Don't fail if debconf questions are preseeded (LP: #810068).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 16:44:33 +0000
