## partman-iscsi 15

=== debian/changelog ===
partman-iscsi (15) maverick; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Aug 2010 01:04:00 +0100
