=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-iscsi/ubuntu
 
 Package: partman-iscsi
