## partman-iscsi 16

=== debian/changelog ===
partman-iscsi (16) natty; urgency=low

  [ Jim Paris ]
  * Work around username/password being "(null)", due to a kernel change
    which open-iscsi doesn't handle yet (LP: #625013).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jan 2011 14:33:16 +0000
