## partman-iscsi 16.1

=== debian/changelog ===
partman-iscsi (16.1) natty-proposed; urgency=low

  * Don't fail if debconf questions are preseeded (LP: #810068).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jan 2012 16:48:28 +0000
