## partman-iscsi 17

=== debian/changelog ===
partman-iscsi (17) oneiric; urgency=low

  * Don't fail if debconf questions are preseeded (LP: #810068).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2011 17:04:26 +0100
