## partman-iscsi 20ubuntu1

=== debian/changelog ===
partman-iscsi (20ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Remove "-o update" from the discover calls. It's not required and is
      considered invalid with recent open-iscsi.
    - Enable translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 14 Aug 2012 10:45:55 -0400

partman-iscsi (20) unstable; urgency=low

  * Unmark remaining translatable strings

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jul 2012 04:31:36 +0200

partman-iscsi (19) unstable; urgency=low

  * Disable translation for now as this package is not meant for wheezy

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Jul 2012 16:27:39 +0200

partman-iscsi (18) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type
  * Update Format: field format in debian/copyright

  [ Colin Watson ]
  * Adjust Maintainer, Uploaders, and Vcs-* for Debian.

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jul 2012 21:36:48 +0200

partman-iscsi (17ubuntu1) quantal; urgency=low

  * Remove "-o update" from the discover calls. It's not required and is
    considered invalid with recent open-iscsi.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 11 Jul 2012 13:30:37 -0400
