=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-iscsi/ubuntu
 
 Package: partman-iscsi
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}, partman-base (>= 114), cdebconf-udeb (>= 0.133), di-utils (>= 1.66), open-iscsi-udeb
 Description: Adds support for iSCSI to partman
