## partman-iscsi 21ubuntu1

=== debian/changelog ===
partman-iscsi (21ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Remove "-o update" from the discover calls. It's not required and is
      considered invalid with recent open-iscsi.
    - Enable translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 19 Aug 2013 16:42:26 +0200

partman-iscsi (21) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:05:16 +0200
