=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-iscsi.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/partman-iscsi.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-iscsi/ubuntu
 
 Package: partman-iscsi
