=== debian/control ===
Source: partman-iscsi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-iscsi.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-iscsi.git

Package: partman-iscsi
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), cdebconf-udeb (>= 0.133), di-utils (>= 1.66), open-iscsi-udeb
Description: Adds support for iSCSI to partman
