## partman-iscsi 40ubuntu3

=== debian/changelog ===
partman-iscsi (40ubuntu3) xenial; urgency=medium

  * choose_partition/iscsi/do_option: make use of iscsi_start rather than just
    calling iscsi-start (script from open-iscsi) to prompt for initiatorName.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Mar 2016 12:54:59 -0500

partman-iscsi (40ubuntu2) xenial; urgency=medium

  * debian/partman-iscsi.template: add partman-iscsi/initiatorname question.
  * lib/iscsi-base.sh: add iscsi_start wrapper to get initiatorName from the
    user in the medium priority. Ask for the initiatorName at priority
    critical.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 01 Mar 2016 16:46:21 -0500

partman-iscsi (40ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Remove "-o update" from the discover calls. It's not required and is
      considered invalid with recent open-iscsi.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 11:33:11 -0500

partman-iscsi (40) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Aug 2015 15:10:10 +0200

partman-iscsi (39) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jul 2015 16:54:15 +0200

partman-iscsi (38) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 17:33:01 +0200

partman-iscsi (37) unstable; urgency=medium

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 May 2015 19:36:05 +0200
