## partman-iscsi 40ubuntu3.18.10.1

=== debian/changelog ===
partman-iscsi (40ubuntu3.18.10.1) cosmic; urgency=medium

  * Add support for different network interfaces and iscsi_auto for iBFT.
    (LP: #1817321)
    - debian/partman-iscsi.template: add partman-iscsi/iscsi_auto option.
    - finish.d/iscsi_settings: handle non-default interface for iSCSI.
    - finish.d/iscsi_settings: check option to include ISCSI_AUTO=true
      instead of ISCSI_* variables in /etc/iscsi/iscsi.initramfs.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Thu, 07 Mar 2019 15:53:09 -0300
