## partman-iscsi 44

=== debian/changelog ===
partman-iscsi (44) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2016 19:00:17 +0200

partman-iscsi (43) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Apr 2016 06:59:49 +0200

partman-iscsi (42) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 08:08:47 +0100

partman-iscsi (41) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jan 2016 16:09:32 +0100
