## partman-iscsi 63

=== debian/changelog ===
partman-iscsi (63) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates file. Includes updating
    all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:43:46 +0100

partman-iscsi (62) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927495)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2019 22:35:46 +0200
