## partman-iscsi 81

=== debian/changelog ===
partman-iscsi (81) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 21:44:32 +0100

partman-iscsi (80) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:17:27 +0100

partman-iscsi (79) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:03:19 +0100

partman-iscsi (78) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:18:26 +0200

partman-iscsi (77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:08:38 +0100
