=== debian/control ===
Source: partman-iscsi
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-iscsi
Vcs-Git: https://salsa.debian.org/installer-team/partman-iscsi.git

Package: partman-iscsi
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, cdebconf-udeb, di-utils, open-iscsi-udeb
Description: Adds support for iSCSI to partman
