## partman-iscsi 84

=== debian/changelog ===
partman-iscsi (84) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:51:51 +0100
